.col-list .basic{
    display: table;
    width: 100%;
    height: 35px;
}
.col-list .basic > div{
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    font-size: 13px;
    letter-spacing: -1px;
}

.col-list .basic > div .small {
    /*font-size: 0.8em;*/
}

.col-list .basic > div.hide{
    display: none;
}
.col-list .basic > div.has-filter{
    overflow: initial;
}

.col-list .memo-and-buttons {
    width: 100%;
    border-top: 1px solid rgba(71, 135, 234, 0.2);
    border-collapse: collapse;
    border-spacing: 0;
}
.col-list .memo-and-buttons tr > td {
    padding: 0;
}
.col-list .memo-and-buttons tr > td:first-child {
    border-right: 1px solid rgba(71, 135, 234, 0.2);
}
.col-list .memo-and-buttons tr > td.comment {
    width: 65%;
}
.col-list .memo-and-buttons tr > td:last-child {
    vertical-align: middle;
}
.col-list .memo-and-buttons tr > td.asset-button {
    vertical-align: top;
}
.col-list .memo-and-buttons tr > td .asset-buttons-con{
    height: 30px;
    line-height: 30px;
}
.col-list .memo-and-buttons .memo-con {
    display: table;
    width: 100%;
    background-color: white;
    position: relative;
}
.col-list .memo-and-buttons .memo-con > div {
    display: table-cell;
}
.col-list .memo-and-buttons .memo-con > div.hide {
    display: none;
}
.col-list .memo-and-buttons .memo-con .memo-input-con {
    padding: 4px 4px 4px 10px;
    vertical-align: middle;
}
.col-list .memo-and-buttons .memo-con .memo-input-con input {
    width: 100%;
    font-size: 12px;
    color: #20824f;
}
.col-list .memo-and-buttons .memo-con .memo-input-con span {
    display: inline-block;
    width: 100%;
    color: #20824f;
}
.col-list .memo-and-buttons .memo-con .memo-input-con.hasComment input {
    display: none;
}
.col-list .memo-and-buttons .memo-con .memo-input-con input::-webkit-input-placeholder{/* chrome */
    opacity: 0.5;
}
.col-list .memo-and-buttons .memo-con .memo-input-con input:-ms-input-placeholder { /* explorer 10+ */
    opacity: 0.5;
    color: #333 !important;
}
.col-list .memo-and-buttons .memo-con .memo-input-con input::-moz-placeholder{ /* firefox 19-50 */
    opacity: 0.5;
}
.col-list .memo-and-buttons .memo-con .memo-input-con input::placeholder{  /*  firefox 51+, chrome 57+ */
    opacity: 0.5;
}
.col-list .memo-and-buttons .memo-con .memo-input-con .memo-text {
    font-size: 14px;
    font-family: 'Malgun Gothic';
    display: none;
    padding-left: 68px;
    padding-right: 8px;
    position: relative;
    color: #20824f;
}
.col-list .memo-and-buttons .memo-con .memo-input-con .memo-text > div {
    position: absolute;
    top: 0;
    left: 0;
    color: #aaa;
}
.col-list .memo-and-buttons .memo-con .memo-input-con.hasComment .memo-text {
    display: block;
}
.col-list .memo-and-buttons .memo-con > div.memo-btn-con {
    width: 48px;
    padding: 4px 4px 4px 0;
}
.col-list .memo-and-buttons .memo-con > div.memo-btn-con > div {
    cursor: pointer;
    height: 24px;
    line-height: 24px;
    padding: 0 4px;
    border: 1px solid rgba(71, 135, 234, 0.2);
    background-color: rgba(71, 135, 234, 0.1);
    font-size: 0.95em;
    text-align: center;
}
.col-list .memo-and-buttons .memo-con > div.memo-btn-con > div:hover {
    color: rgba(71, 135, 234, 1);
}

.col-list .memo-and-buttons .memo-con .memo-popup {
    position: absolute;
    width: 450px;
    padding: 5px;
    color: #20824f;
    overflow: hidden;
    border-radius: 5px;
    background-color: white;
    border: 1px solid gray;
    left: 0;
    top: 40px;
}

.col-list .memo-and-buttons .asset-btn-con > div {
    display: table;
    width: 100%;
    height: 30px;
    line-height: 30px;
}
.col-list .memo-and-buttons .asset-btn-con > div > div {
    display: table-cell;
    cursor: pointer;
    height: 100%;
    font-size: .95em;
    text-align: center;
    vertical-align: middle;
}
.col-list .memo-and-buttons .asset-btn-con > div > div:not(:last-child) {
    border-right: 1px solid rgba(71, 135, 234, 0.2);
}
.col-list .memo-and-buttons .asset-btn-con > div > div.hide {
    display: none;
}
.col-list .memo-and-buttons .asset-btn-con > div > div:hover {
    color: rgba(71, 135, 234, 1);
}

.col-list .memo-and-buttons .asset-btn-con > div .note img {
    /*display: none;*/
}
.col-list .memo-and-buttons .asset-btn-con > div img {
    margin-top: -2px;
    margin-right: 3px;
}
.col-list .memo {
    padding: 10px;
}

/*.col-list:nth-child(odd) {*/
/*    background-color: rgba(244, 246, 254, 0.64);*/
/*}*/
.col-list.row:not(.white):not(.non-white):not(.selected) {
    border-bottom: 1px solid #ddd;
}
.col-list.row.white {
    background-color: white;
}
.col-list.row.non-white {
    background-color: rgba(244, 246, 254, 0.64);
}


.col-list .has-filter.text-filter,
.col-list .has-filter {
    position: relative;
}
.col-list .has-filter.text-filter > span,
.col-list .has-filter:not(.not-yet):not(.not-mine) > span{
    padding: 5px;
    border: 1px solid lightgray;
    border-radius: 5px;
    cursor: pointer;
    background-color: white;
}
.coL-list .has-filter.text-filter.on > span,
.coL-list .has-filter:not(.not-yet).on > span{
    border: none;
    color: white;
    background-color: #2d9527;
}

.col-list .has-filter .filterMPSwitcher {
    position: absolute;
    left: 48px;
    top: 7px;
    width: 22px;
    height: 26px;
    z-index: 100;
    cursor: pointer;
}
.col-list .has-filter .filterMPSwitcher.m .area-p,
.col-list .has-filter .filterMPSwitcher.p .area {
    display: none;
}



.text-filter-popup {
    min-width: 200px;
    max-height: 500px;
    top: 33px;
    position: absolute;
    z-index: 300;
    background-color: white;
    border: 1px solid #E2E2E2;
}

.text-filter-popup > div:first-child {
    padding: 20px;
}
.text-filter-popup > div input{
    height: 30px;
    width: 80px;
    border: 1px solid lightgrey;
    padding-left: 5px;
    margin-right: 10px;
}
.text-filter-popup > div button{
    height: 30px;
    width: 50px;
    border: 1px solid lightgrey;
    font-size: 1em;
    border-radius: 5px;
    background-color: #2f88ff;
    color: white;
    cursor: pointer;
}
.text-filter-popup > div.close{
    float: left;
    width: 50%;
    height: 35px;
    line-height: 35px;
    background-color: #e9e9e9;
    border-top: 1px solid lightgrey;
    cursor: pointer;
}
.text-filter-popup > div.refresh{
    float: left;
    width: 50%;
    height: 35px;
    line-height: 35px;
    background-color: #f5f5f5;
    border-top: 1px solid lightgrey;
    cursor: pointer;
}

.filter-popup {
    min-width: 200px;
    max-height: 500px;
    top: 33px;
    position: absolute;
    z-index: 300;
    background-color: white;
    border: 1px solid #E2E2E2;
}
.filter-popup .scroll-area {
    width: 100%;
    max-height: 455px;
    overflow-y: scroll;
}
.multi .filter-popup {
}
.multi .filter-popup.hide{
    display: none;
}
.multi .filter-popup .scroll-area {
    display: table-cell;
    width: 200px;
}
.scroll-area::-webkit-scrollbar {
    display: none;
}
.filter-popup .close{
    cursor: pointer;
    border-top: 1px solid #e2e2e2;
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
}
.filter-popup .scroll-area .row{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    height:40px;
    line-height:40px;
}
.filter-popup .scroll-area .row:hover{
    background-color: #f2f2f2;
}

.filter-popup .scroll-area .row span{
    vertical-align: middle;
    font-weight: normal;
    display: inline-block;
}
.filter-popup .scroll-area .row span.checkbox{
    width: 13px;
    height: 13px;
    margin-right: 10px;
    margin-top: 3px;
    border: 1px solid lightgray;
    background-color: #f5f5f5;
    color: #f5f5f5;
}
.filter-popup .scroll-area .row span.radio{
    width: 14px;
    height: 14px;
    margin-right: 10px;
    margin-top: 2px;
    border-radius: 100%;
    border: 1px solid lightgray;
    background-color: #f5f5f5;
    color: #f5f5f5;
}
.filter-popup .scroll-area .row.selected span.checkbox,
.filter-popup .scroll-area .row.selected span.radio{
    border: 1px solid #20824f;
    background-color: rgba(32, 130, 79, 0.71);
}


.row-header.col-list {
    background-color: #f8f8f8;
    border-bottom: 1px solid #ccc;
    width: 100%;
    height: 35px;
    font-size: .95em;
    padding-right: 15px;
}
.row-header.col-list.agency {
    height: 54px;
}
.row-header.col-list.agency > div{
    position: relative;
}
.row-header.col-list img{
    cursor: pointer;
}
.row-header.col-list .basic > div{
    font-weight: bold;
    font-size: .9em;
    position: relative;
}
.row-header .align {
    cursor: pointer;
    position: absolute;
    width: calc(100% - 10px);
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    background-color: #e5e5e5;
    border: 1px solid #ddd;
    border-bottom: 0;
    height: 17px;

    background-size: 12px 17px;
    background-repeat: no-repeat;
    background-position: center center;
}
.row-header .align:hover {
    background-color: #ddd;
}
.row-header .align.asc {
    background-image: url("/resources/img/interface/mapbased/asset_align_up_off.png");
}
.row-header .align.desc {
    background-image: url("/resources/img/interface/mapbased/asset_align_down_off.png");
}
.row-header .align.asc.on {
    background-image: url("/resources/img/interface/mapbased/asset_align_up_on.png");
}
.row-header .align.desc.on {
    background-image: url("/resources/img/interface/mapbased/asset_align_down_on.png");
}
.row-header .align.on {
    border: 0;
    background-color: #0085ff;
}
.row-header .align.fixed .choices {
    display: none;
    position: absolute;
    z-index: 100;
    padding: 4px 4px 0 4px;
    top: 15px; left: -22px;
    background-color: white;
    border: 1px solid #ccc;
}
.row-header .align.fixed:hover .choices {
    display: block;
    width: 120px;
}
.row-header .align.fixed .choices div {
    margin-bottom: 4px;
    padding: 6px;
    border-radius: 2px;
    cursor: pointer;
}
.row-header .align.fixed .choices div:hover {
    background-color: #eee;
}
.row-header .align.fixed .choices div.on {
    color: white; background-color: #00a732;
}


.col-list img {
    margin-top: -3px;
}

.user.col-list .basic ._0{
    width: 30px;
    cursor: pointer;
}
.user.col-list.row .basic ._3 {
    font-size: .95em;
}
.user.col-list.apt .basic ._1{
    width: 65px;
}
.user.col-list.apt .basic ._2{
    width: 60px;
}
.user.col-list.apt .basic ._3{
    width: 55px;
}
.user.col-list.apt .basic ._4{
}
.user.col-list.apt .basic ._5{
    width: 60px;
}
.user.col-list.apt .basic ._6{
    width: 85px;
}
.user.col-list.apt .basic ._7{
    width: 75px;
}
.user.col-list.apt .basic ._8{
    width: 100px;
}
.user.row.col-list.apt .basic ._1{
    text-align: left;
    padding-left: 8px;
}
.user.row.col-list.apt .basic ._3{
    text-align: left;
    padding-left: 5px;
}
.user.row.col-list.apt .basic ._4{
    text-align: left;
    padding-left: 10px;
}
.user.row.col-list.apt .basic ._6{
    text-align: left;
    padding-left: 5px;
}
.user.row.col-list.apt .basic ._7{
    text-align: right;
    padding-right: 5px;
}
.user.row.col-list.apt .basic ._8{
    text-align: left;
    padding-left: 5px;
}
.user.col-list.house .basic ._1{
    width: 65px;
}
.user.col-list.house .basic ._2{
    width: 60px;
}
.user.col-list.house .basic ._3{
    width: 60px;
}
.user.col-list.house .basic ._4{
    width: 50px;
}
.user.col-list.house .basic ._5{
    width: 85px;
}
.user.col-list.house .basic ._6{
    width: 75px;
}
.user.col-list.house .basic ._7{
    width: 75px;
}
.user.col-list.house .basic ._8{
}
.user.col-list.house .basic ._9{
    width: 105px;
}
.user.col-list.house.row .basic ._1 {
    text-align: left;
}
.user.col-list.house.row .basic ._3 {
    text-align: left;
}
.user.col-list.house.row .basic ._8 {
    text-align: right;
    padding-right: 5px;
}
.user.col-list.house.row .basic ._9 {
    padding-left: 5px;
    text-align: left;
}
.user.col-list.business .basic ._1{
    width: 60px;
}
.user.col-list.business .basic ._2{
    width: 45px;
}
.user.col-list.business .basic ._3{
    width: 60px;
}
.user.col-list.business .basic ._4{
    width: 30px;
}
.user.col-list.business .basic ._5{
    width: 85px;
}
.user.col-list.business .basic ._6{
    width: 105px;
}
.user.col-list.business .basic ._7{
    width: 75px;
}
.user.col-list.business .basic ._8{
    overflow: hidden;
}
.user.col-list.business .basic ._9{
    width: 95px;
}
.user.col-list.business.row .basic ._1 {
    text-align: left;
}
.user.col-list.business.row .basic ._3 {
    text-align: left;
}
.user.col-list.business.row .basic ._6 {
    text-align: right;
    padding-right: 5px;
}
.user.col-list.business.row .basic ._7 {
    text-align: right;
    padding-right: 5px;
}
.user.col-list.business.row .basic ._8 {
    text-align: left;
    padding-left: 5px;
}
.user.col-list.business.row .basic ._9 {
    padding-left: 5px;
    text-align: left;
}
.user.col-list.land .basic ._1{
    width: 60px;
}
.user.col-list.land .basic ._2{
    width: 45px;
}
.user.col-list.land .basic ._3{
    width: 60px;
}
.user.col-list.land .basic ._4{
    width: 60px;
}
.user.col-list.land .basic ._5{
    width: 60px;
}
.user.col-list.land .basic ._6{
    width: 65px;
}
.user.col-list.land .basic ._7{
    width: 70px;
}
.user.col-list.land .basic ._8{
}
.user.col-list.land .basic ._9{
    width: 95px;
}
.user.col-list.land.row .basic ._1 {
    text-align: left;
}
.user.col-list.land.row .basic ._3 {
    text-align: left;
}
.user.col-list.land.row .basic ._6 {
    text-align: right;
    padding-right: 5px;
}
.user.col-list.land.row .basic ._7 {
    text-align: right;
    padding-right: 5px;
}
.user.col-list.land.row .basic ._8 {
    text-align: left;
    padding-left: 8px;
}
.user.col-list.land.row .basic ._9 {
    padding-left: 5px;
    text-align: left;
}





#list > .row:last-child {
    margin-bottom: 64px;
}

.row.col-list.selected {
    border: 2px solid #2f88ff;
    height: auto;
}
.row.col-list.showing-detail {
    border: 2px solid deeppink;
}
.row.col-list {
    height: 32px;
    font-size: .9em;
    border-bottom: 1px solid #e8e8e8;
    cursor: pointer;
}
.row.col-list.empty {
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 1em;
}
.row.col-list.p .area{
    display: none;
}
.row.col-list.m .area-p{
    display: none;
}
.row.col-list .today{
    color: #20824f;
}
.row.col-list .call img{
    width: 15px;
    height: 15px;
}





.agency.col-list.row {
    position: relative;
    font-size: .85em;
}
.agency.col-list.row.complete {
    text-decoration: line-through;
}

.agency.row.col-list .basic .bold{
    font-weight: bold;
}
.agency.row.col-list .basic .price{
    font-weight: bold;
    letter-spacing: 0px;
}

.agency.col-list .basic ._0{
    width: 25px;
    cursor: pointer;
}
.agency.col-list .basic ._1{
    width: 25px;
    cursor: pointer;
}
.agency.col-list.row .basic ._3 {
    /*font-size: .95em;*/
}
.agency.col-list.apt .basic ._2{
    width: 70px;
}
.agency.col-list.apt .basic ._3{
}
.agency.col-list.apt .basic ._4{
    width: 30px;
}
.agency.col-list.apt .basic ._5{
    width: 30px;
}
.agency.col-list.apt .basic ._6{
    width: 60px;
}
.agency.col-list.apt .basic ._7{
    width: 120px;
}
.agency.col-list.apt .basic ._8{
    width: 70px;
}
.agency.col-list.apt .basic ._9{
    width: 75px;
}
.agency.col-list.apt .basic ._10{
    width: 85px;
}
.agency.col-list.apt .basic ._11{
    width: 110px;
}
.agency.col-list.apt .basic ._12{
    width: 65px;
}
.agency.row.col-list.apt .basic ._1{
    text-align: center;
}
.agency.row.col-list.apt .basic ._3{
    text-align: left;
}
.agency.row.col-list.apt .basic ._7{
    text-align: left;
    padding-left: 5px;
}
.agency.row.col-list.apt .basic ._9{
    text-align: right;
    padding-right: 3px;
}
.agency.row.col-list.apt .basic ._11{
    text-align: left;
    padding-left: 5px;
    /*font-size: .9em;*/
}
.agency.row.col-list.apt .basic ._12{
    text-align: right;
    padding-right: 5px;
}
.agency.row.col-list.apt .basic .apt-dong{
    display: inline-block;
    width: 45px;
    font-weight: bold;
;
}
.agency.row.col-list.apt .basic .apt-floor{
    color: #5050d0;
    width: 50px;
    display: inline-block;
    text-align: right;
    font-weight: bold;
}
.agency.col-list.house .basic ._0{
    width: 25px;
}
.agency.col-list.house .basic ._1{
    width: 25px;
}
.agency.col-list.house .basic ._2{
    width: 100px;
    line-height: 13px;
}
.agency.col-list.house .basic ._3{
    width: 20px;
}
.agency.col-list.house .basic ._4{
    width: 20px;
}
.agency.col-list.house .basic ._5{
    width: 60px;
}
.agency.col-list.house .basic ._6{
    width: 80px;
}
.agency.col-list.house .basic ._7{
    width: 70px;
}
.agency.col-list.house .basic ._8{
    width: 70px;
}
.agency.col-list.house .basic ._9{
    width: 55px;
}
.agency.col-list.house .basic ._10{
    width: 80px;
}
.agency.col-list.house .basic ._11{
}
.agency.col-list.house .basic ._12{
    width: 105px;
}
.agency.col-list.house .basic ._13{
    width: 55px;
}
.agency.col-list.house.row .basic ._1 {
}
.agency.col-list.house.row .basic ._3 {
}
.agency.col-list.house.row .basic ._8 {
}
.agency.row.col-list.house .basic ._10{
    text-align: right;
    padding-right: 5px;
}
.agency.col-list.house.row .basic ._12 {
    padding-left: 5px;
    text-align: left;
}
.agency.row.col-list.house .basic ._13{
    text-align: right;
    padding-right: 5px;
}

.agency.col-list.business.row .basic > div{
    overflow: hidden;
}
.agency.col-list.business .basic ._0{
    width: 25px;
}
.agency.col-list.business .basic ._1{
    width: 25px;
}
.agency.col-list.business .basic ._2{
    width: 60px;
    line-height: 13px;
}
.agency.col-list.business .basic ._3{
    width: 20px;
}
.agency.col-list.business .basic ._4{
    width: 20px;
}
.agency.col-list.business .basic ._5{
    width: 40px;
}
.agency.col-list.business .basic ._6{
    width: 95px;
}
.agency.col-list.business .basic ._14{
    width: 55px;
}
.agency.col-list.business .basic ._7{
    width: 65px;
}
.agency.col-list.business .basic ._8{
    width: 50px;
}
.agency.col-list.business .basic ._9{
    width: 85px;
}
.agency.col-list.business .basic ._10{
}
.agency.col-list.business .basic ._11{
    width: 75px;
}
.agency.col-list.business .basic ._12{
    width: 95px;
}
.agency.col-list.business .basic ._13{
    width: 50px;
}
.agency.col-list.business.row .basic ._1 {
}
.agency.col-list.business.row .basic ._3 {
}
.agency.col-list.business.row .basic ._8 {
}
.agency.row.col-list.business .basic ._6{
    font-size:.95em;
}
.agency.row.col-list.business .basic ._14{
    /*text-align: right;*/
}
.agency.row.col-list.business .basic ._7{
    /*text-align: right;*/
    padding-right: 3px;
    /*font-size:.95em;*/
}
.agency.row.col-list.business .basic ._9{
    text-align: right;
    padding-right: 3px;
    /*font-size:.95em;*/
}
.agency.row.col-list.business .basic ._10{
    text-align: right;
    padding-right: 3px;
}
.agency.col-list.business.row .basic ._12 {
    padding-left: 5px;
    text-align: left;
    /*font-size:.95em;*/
}
.agency.row.col-list.business .basic ._13{
    text-align: right;
}


.agency.col-list.land.row .basic > div{
    overflow: hidden;
}
.agency.col-list.land .basic ._0{
    width: 25px;
}
.agency.col-list.land .basic ._1{
    width: 25px;
}
.agency.col-list.land .basic ._2{
    width: 60px;
    line-height: 13px;
}
.agency.col-list.land .basic ._3{
    width: 20px;
}
.agency.col-list.land .basic ._4{
    width: 20px;
}
.agency.col-list.land .basic ._5{
    width: 70px;
}
.agency.col-list.land .basic ._6{
    width: 60px;
}
.agency.col-list.land .basic ._7{
    width: 65px;
}
.agency.col-list.land .basic ._8{
    width: 60px;
}
.agency.col-list.land .basic ._9{
    width: 90px;
}
.agency.col-list.land .basic ._10{
}
.agency.col-list.land .basic ._11{
    width: 80px;
}
.agency.col-list.land .basic ._12{
    width: 95px;
}
.agency.col-list.land .basic ._13{
    width: 50px;
}
.agency.col-list.land.row .basic ._1 {
}
.agency.col-list.land.row .basic ._3 {
}
.agency.col-list.land.row .basic ._8 {
}
.agency.row.col-list.land .basic ._6{
}
.agency.row.col-list.land .basic ._7{
    text-align: right;
    padding-right: 3px;
    /*font-size:.95em;*/
}
.agency.row.col-list.land .basic ._9{
    text-align: right;
    padding-right: 3px;
}
.agency.row.col-list.land .basic ._10{
    text-align: right;
    padding-right: 3px;
    /*font-size:.95em;*/
}
.agency.col-list.land.row .basic ._12 {
    padding-left: 5px;
    text-align: left;
    /*font-size:.9em;*/
}
.agency.row.col-list.land .basic ._13 {
    text-align: right;
}










.row.card-list.empty {
    text-align: center;
    padding: 40px;
    font-size: 1.1em;
}
.row.card-list {
    cursor: pointer;
    position: relative;
    display: table;
    padding: 40px 15px 18px 15px;
    border-bottom: 1px solid #ececec;
    width: 100%;
    font-size: .95em;
}
.row.card-list > div {
    display: table-cell;
}
.row.card-list > div.hide {
    display: none;
}
.row.card-list > div {
    display: table-cell;
}
.row.card-list > div.hide {
    display: none;
}
.row.card-list > div.agent-info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    font-size: .95em;
    color: #888;
}
.row.card-list > div.agent-info .ceo-img{
    float: left;
    width: 25px;
    height: 25px;
    margin-top: 7px;
    margin-right: 7px;
    overflow: hidden;
    border-radius: 100%;
    border: 1px solid #ddd;
    position: relative;

    background-image: url("/resources/img/interface/mapbased/no_ceo_img.png");
    background-size: 23px 23px;
}
.row.card-list > div.agent-info .ceo-img img{
    position: absolute;
    left: -8px;
    height: 25px;
}
.row.card-list > div.agent-info .date-disp{
    float: right;
    margin-right: 18px;
    font-weight: normal;
    line-height: 28px;
}
.row.card-list > div.agent-info span.agent-name{
    display: inline-block;
    height: 40px;
    line-height: 40px;
}
.row.card-list > div.agent-info span.agent-name span{
    margin-right: 4px;
}
.row.card-list > .info-area {
    margin-bottom: 5px;
}

.row.card-list .info-area > div > div{
    margin-bottom: 4px;
}
.row.card-list > .info-area span{
    display: inline-block;
}
.row.card-list > .info-area span.hide{
    display: none;
}
.row.card-list > .info-area > div > div,
.row.card-list > .info-area .price-area{
    margin-bottom: 4px;
}
.row.card-list > .info-area > div > div:last-child {
    font-size: .9em;
    margin-bottom: 0;
}
.row.card-list > .info-area .price-area .kind {
    font-size: 1.1em;
    color: #2f88ff;
    opacity: 0.67;
}
.row.card-list > .info-area .price-area .price {
    font-size: 1.3em;
    margin-left: 5px;
    color: #2f88ff;
    font-weight: bold;
}
.row.card-list > .info-area .price-area .price .per {
    font-size: .75em;
    margin-left: 5px;
}
.row.card-list > .info-area .price-area .price .per.big {
    font-size: 1em;
    margin-left: 0;
}
.row.card-list > .info-area .price-area .price .m.small {
    font-size: .75em;
    margin-left: 5px;
}

.row.card-list > .info-area .apt-info-area .apt-floor,
.row.card-list > .info-area .apt-info-area .apt-dong,
.row.card-list > .info-area .apt-info-area .apt-name {
    font-size: 1.1em;
    margin-right: 5px;
    font-weight: bold;
}
/*.row.card-list > .info-area .apt-info-area .apt-name {*/
/*cursor: pointer;*/
/*}*/
/*.row.card-list > .info-area .apt-info-area .apt-name:hover {*/
/*color: #20824f;*/
/*text-decoration: underline;*/
/*}*/
.row.card-list > .info-area .tag {
    font-size: .95em;
    padding-right: 7px;
    margin-right: 7px;
    border-right: 1px solid lightgrey;
    text-align: left;
    color: gray;
}
.row.card-list > .info-area .tag:last-child {
    /*border-right: none;*/
}
.row.card-list > .info-area .memo-area {
    overflow: hidden;
}
.row.card-list > .info-area .memo {
    font-size: .9em;
    display: inline-block;
    max-width: 224px;
    height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid #e5e5e5;
    background-color: #fafafa;
    padding: 5px 24px 5px 6px;
    border-radius: 2px;
    background-image: url(/resources/img/_mobile/interface/common/memo_open_arrow.png);
    background-position: right 7px top 8px;
    background-repeat: no-repeat;
}
.row.card-list > .info-area .memo-popup {
    line-height: 20px;
    font-size: .9em;
    z-index: 100;
    left: 0;
    position: absolute;
    display: none;
    max-width: 350px;
    margin-left: 18px;
    margin-top: -2px;
    padding: 6px;
    border: 1px solid rgba(71, 135, 234, 0.67);
    background-color: #f1f6fd;
    border-radius: 2px;
}
.row.card-list > .info-area .memo-area:hover .memo-popup{
    position: absolute;
    display: inline-block;
}
.row.card-list > .info-area .dispDate {
    color: #a0a0a0;
}
.row.card-list > .info-area .use-apr-day {
    color: #a0a0a0;
    padding-right: 5px;
    margin-right: 5px;
    border-right: 1px solid #a0a0a0;
}
.row.card-list > .info-area .house-info-area .cate {
    font-weight: bold;
    font-size: 1.1em;
    line-height: 20px;
    overflow: hidden;
}
.row.card-list > .info-area .house-info-area .cate span{
    margin-right: 5px;
    display: block;
    float: left;
}
.row.card-list > .info-area .cate span.dong{
    border: 1px solid  rgba(32, 130, 79, 0.6);
    font-size: .75em;
    color: white;
    border-radius: 2px;
    line-height: 20px;
    padding-left: 3px;
    padding-right: 3px;
    font-weight: normal;
    background-color: rgba(32, 130, 79, 0.9);
}
.row.card-list > .info-area .cate span:last-child{
}
.row.card-list > .info-area .house-info-area .cate span.floor{
    color:grey;
}
.row.card-list > .pic-area {
    position: relative;
    width: 130px;
    height: 100px;
    overflow: hidden;
    border: 1px solid #ddd;
    background-color: #fafafa;
}
.row.card-list > .pic-area img{
    position: absolute;
    width: 130px;
}
.row.card-list > .fav-area {
    position: absolute;
    width: 30px;
    height: 30px;
    bottom: 21px;
    right: 24px;
}
.row.card-list > .fav-area img{
    cursor: pointer;
    width: 30px;
    height: 30px;
}
.row.card-list > .fav-area.on .fav-off,
.row.card-list > .fav-area .fav-on{
    display: none;
}
.row.card-list > .fav-area .fav-off,
.row.card-list > .fav-area.on .fav-on{
    display: block;
}
.row.card-list.p .tag.m {
    display: none;
}
.row.card-list.m .tag.p {
    display: none;
}




.row.ad-agent {
    cursor: pointer;
    position: relative;
    display: block;
    height: 116px;
    width: 100%;
    padding: 8px;
    background-color: #f5f5f5;
}
.row.ad-agent > div{
    display: block;
    background-color: white;
    height: 100px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.row.ad-agent .info{
    width: 100%;
    height: 100%;
}
.row.ad-agent .info > div{
    height: 20px;
    line-height: 20px;
}
.row.ad-agent .info > div.agent-name{
    font-size: 1.2em;
    font-weight: bold;
    background-color: #2d9527;
    color: white;
    padding: 0 12px;
    height: 34px;
    line-height: 34px;
    display: inline-block;
}
.row.ad-agent .info > div.ceo{
    padding-left: 16px;
    margin-top: 12px;
}
.row.ad-agent .info > div.tel{
    padding-left: 16px;
}
.row.ad-agent .pic{
    position: absolute;
    top: 16px;
    right: 16px;
    width: 147px;
    height: 84px;
    overflow: hidden;
    background-color: #eee;
}
.row.ad-agent .pic img{
    height: 100%;
}

.row.ad-agent-list {
    display: table;
    height: 100px;
    width: 100%;
}
.row.ad-agent.col-ad {
    display: table-cell;
    width: 50%;
    height: 100px;
}
.row.ad-agent.col-ad > div{
    height: 84px;
}
.row.ad-agent.col-ad .pic{
    width: 110px;
    height: 70px;
}
.row.ad-agent.col-ad .info > div.agent-name{
    font-size: .9em;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;

}

.row.ad-agent .info > div.ceo{
    padding-left: 13px;
    margin-top: 10px;
    font-size: .9em;
}
.row.ad-agent .info > div.tel{
    padding-left: 13px;
    font-size: .9em;
}
















/**
    웹 중개업자에서 쓰이는 매물 리스트 css
 */
.a-al-row {
    display: table;
    width: 100%;
    font-size: .9em;
}
.a-al-row.header {
    width: 100%;
    display: table;
    background-color: #f3f3f3;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom: 1px solid grey;
}
.a-al-row.header .basic > div{
    display: table-cell;
    text-align: center;
    font-weight: bold;
}
.a-al-row .basic{
    width: 100%;
    display: table;
}
.a-al-row .basic > div{
    display: table-cell;
    overflow: hidden;
}
.a-al-row.rd .call-btn {
    width: 15px;
    height: 15px;
}
.a-al-row.rd:nth-child(odd) {
    background-color: #f4f6fe;
}
.a-al-row.rd.empty {
    text-align: center;
}
.a-al-row.rd .additional {
    display: block;
    padding: 10px;
    line-height: 18px;
}
.a-al-row.rd > div.additional.hide {
    display: none;
}


.a-al-row.apt .basic > div._1{
    width: 40px;
}
.a-al-row.apt .basic > div._2{
    width: 60px;
}
.a-al-row.apt .basic > div._3{
}
.a-al-row.apt .basic > div._4{
    width: 70px;
}
.a-al-row.apt .basic > div._5{
    width: 70px;
}
.a-al-row.apt .basic > div._6{
    width: 120px;
}
.a-al-row.apt .basic > div._7{
    width: 90px;
}
.a-al-row.apt .basic > div._8{
    width: 50px;
}
.a-al-row.apt .basic > div._9{
    width: 70px;
}

.a-al-row.rd {
    height: 30px;
    line-height: 35px;
    font-size: .85em;
    border-bottom: 1px solid #eaeaea;
    cursor: pointer;
}
.a-al-row.apt.rd .basic  > div._2{
    padding-left: 7px;
}
.a-al-row.apt.rd .basic > div._4{
    text-align: center;
}
.a-al-row.apt.rd .basic > div._5 {
    text-align: center;
}
.a-al-row.apt.rd .basic > div._6 {
    padding-left: 10px;
}
.a-al-row.apt.rd .basic > div._9 {
    text-align: right;
    padding-right: 15px;
}

.a-al-row.house .basic > div._1{
    width: 40px;
}
.a-al-row.house .basic > div._2{
    width: 90px;
}
.a-al-row.house .basic > div._3{
    width: 40px;
}
.a-al-row.house .basic > div._4{
}
.a-al-row.house .basic > div._5{
    width: 70px;
}
.a-al-row.house .basic > div._6{
    width: 70px;
}
.a-al-row.house .basic > div._7{
    width: 70px;
}
.a-al-row.house .basic > div._8{
    width: 75px;
}
.a-al-row.house .basic > div._9{
    width: 60px;
}
.a-al-row.house .basic > div._10{
    width: 70px;
}
.a-al-row.house.rd .basic  > div._2{
    padding-left: 10px;
}
.a-al-row.house.rd .basic > div._3{
    text-align: center;
}
.a-al-row.house.rd .basic > div._4{
    text-align: center;
}
.a-al-row.house.rd .basic > div._5 {
    text-align: center;
}
.a-al-row.house.rd .basic > div._6 {
    text-align: center;
}
.a-al-row.house.rd .basic > div._7 {
    text-align: center;
}
.a-al-row.house.rd .basic > div._9 {
    text-align: center;
}
.a-al-row.house.rd .basic > div._10 {
    text-align: right;
    padding-right: 15px;
}



.a-al-row.business .basic > div._1{
    width: 40px;
}
.a-al-row.business .basic > div._2{
    width: 90px;
}
.a-al-row.business .basic > div._3{
    width: 40px;
}
.a-al-row.business .basic > div._4{
}
.a-al-row.business .basic > div._5{
    width: 65px;
}
.a-al-row.business .basic > div._6{
    width: 65px;
}
.a-al-row.business .basic > div._7{
    width: 60px;
}
.a-al-row.business .basic > div._8{
    width: 90px;
}
.a-al-row.business .basic > div._9{
    width: 60px;
}
.a-al-row.business .basic > div._10{
    width: 60px;
}
.a-al-row.business .basic > div._11{
    width: 70px;
}
.a-al-row.business.rd .basic  > div._2{
    padding-left: 7px;
}
.a-al-row.business.rd .basic  > div._3{
    text-align: center;
}
.a-al-row.business.rd .basic > div._4{
    text-align: center;
}
.a-al-row.business.rd .basic > div._5 {
    text-align: center;
}
.a-al-row.business.rd .basic > div._6 {
    text-align: center;
}
.a-al-row.business.rd .basic > div._7 {
    text-align: center;
}
.a-al-row.business.rd .basic > div._9 {
    text-align: center;
}
.a-al-row.business.rd .basic > div._10 {
    text-align: center;
}
.a-al-row.business.rd .basic > div._11 {
    text-align: right;
    padding-right: 15px;
}



.a-al-row.land .basic > div._1{
    width: 40px;
}
.a-al-row.land .basic > div._2{
    width: 90px;
}
.a-al-row.land .basic > div._3{
    width: 60px;
}
.a-al-row.land .basic > div._4{
    width: 60px;
}
.a-al-row.land .basic > div._5{
    width: 60px;
}
.a-al-row.land .basic > div._6{
    width: 60px;
}
.a-al-row.land .basic > div._7{
    width: 70px;
}
.a-al-row.land .basic > div._8{
}
.a-al-row.land .basic > div._9{
    width: 60px;
}
.a-al-row.land .basic > div._10{
    width: 70px;
}
.a-al-row.land.rd .basic  > div._2{
    padding-left: 7px;
}
.a-al-row.land.rd .basic > div._3{
    text-align: center;
}
.a-al-row.land.rd .basic > div._4{
    text-align: center;
}
.a-al-row.land.rd .basic > div._5 {
    text-align: center;
}
.a-al-row.land.rd .basic > div._6 {
    text-align: center;
}
.a-al-row.land.rd .basic > div._9 {
    text-align: center;
}
.a-al-row.land.rd .basic > div._10 {
    text-align: right;
    padding-right: 15px;
}



.text-red {
    color: red;
}
.text-blue {
    color: blue;
}

.host-posi {
    font-size: .95em;
    color: green;
}

.price-p-change,
.price-per-change {
    width: 20px;
}

#listArea.show-price-p .bunyang-price-total,
#listArea .bunyang-price-p {
    display: none;
}
#listArea.show-price-p .bunyang-price-p {
    display: inline-block;
}


.blind-asset {
    position: absolute;
    right: 32px;
    top: 6px;
    height: 20px;
    line-height: 20px;
    color: red;
    border-radius: 4px;
    padding-left: 4px;
    padding-right: 4px;
    border: 1px solid red;
    font-size: 12px;
    opacity: .5;
}